@charset "utf-8";
/* CSS Document */
.text_animation{
	width: 70px;
	height: 100%;
	padding: 5px;
	background: #d9534f;
	color: #fff;
	font-size: 10px;
	line-height: 1.2;
	float: right;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

@-webkit-keyframes my {
	0% { color: #000; }
	50% { color: #fff;  }
	100% { color: #000;  }
}
@-moz-keyframes my {
	0% { color: #000;  }
	50% { color: #fff;  }
	100% { color: #000;  }
}
@-ms-keyframes my {
	0% { color: #000;  }
	50% { color: #fff;  }
	100% { color: #000;  }
}
@-o-keyframes my {
	0% { color: #000; }
	50% { color: #fff; }
	100% { color: #000;}
}
@keyframes my {
	0% { color: #000;  }
	50% { color: #fff;  }
	100% { color: #000;  }
}
.text_animation span {
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	-webkit-animation: my 1000ms infinite;
	-moz-animation: my 1000ms infinite;
	-ms-animation: my 1000ms infinite;
	-o-animation: my 1000ms infinite;
	animation: my 1000ms infinite;
}
